import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'fire/tag/add',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'fire/tag/delete',
    method: 'post',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'fire/tag/edit',
    method: 'post',
    data
  })
}

export default { add, edit, del }
